@import url(../Global/global.css);

html, body { 
	background: #FBFBFB;
	margin: 0;
	padding: 0;
	font-family:arial, helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	width: 100%;
	height: 100%;
	text-align: center; 
}

body#tinymce{ text-align: left; }

a, ax:visited {
	color:#8D3A07;
	text-decoration:underline;
}

a.regpolicy, ax:visited{
	color:#fbfbfb;
	text-decoration:underline;
	
	}

a:hover {
	color:#555555;
}

.body { background: #F7F7F7; min-height: 100%; position: relative; }
.body {  }
.body form { margin: 0; }
.container { width: 100%; text-align: center; }
.container > .wrapper { width: 960px; text-align: left; margin: 0 auto; }

#page_container, #header, #banner, #bottom_container { width: auto; background: none; float: none; }
#page_container > .wrapper { background: #f7f7f7; float: none; }
#banner .wrapper { line-height: 0; min-height: 128px; }
/*** ALERT-HEADER ***/
#covid1 {text-align:right; padding-right:20px;}
#covid2 {text-align:left; padding-left:20px;}
/*** HEADER ***/
#sitenav > .wrapper { text-align: right; }
#sitenav { background: #01321e; border-bottom: solid; border-bottom-color: #FFF; border-bottom-width: 1px; }
#header { background: #FF8C21; padding: 30px 0; }

#main_image { background: none; width: 100%; height: auto; padding: 0; }

#top_nav { margin: 10px 0 0; padding: 0; float: right; }
#top_nav ul { margin: 0; padding: 0; }
#top_nav ul li { float: left; list-style: none; }
#top_nav ul li a, #top_nav ul li span { display: block; padding: 0 10px; line-height: 2em; text-decoration: none; color: #fff; }
#top_nav ul li a:hover { background: #A9C5A9; color: #1C1F21; }

#logo {  float: left; margin: 0; }
#logo a { display: block; padding:0; margin: 0; background: url(/images/dcie_web_header_logo.png) left top no-repeat; text-indent: -9999em; width:550px; height:77px; cursor: pointer; color:#1c1f21; }

#searchtop { float: right; padding-top: 12px; }
#searchtop #searchterm { float: left; }
#searchtop .btn.search { margin: 0 0 0 -1px; }
#searchtop .btn.menu { float:left; margin: 0 0 0 -1px; display: none; }
#xsearchtop input[type="submit"] { margin: 0; cursor: pointer; font-family: Arial, Helvetica, sans-serif !important; font-size: 14px !important; border: 0 !important; padding: 6px 12px !important; background: #005030; }

.admin-header {  background: #fbe3e4; color: #8a1f11; border-bottom: solid 1px #fbc2c4; }
.admin-header p { margin-top: 0; padding-top: 1em; }

/*** NAVIGATION BARS ***/

/* All Navs */
ul.nav { position:relative; width: 100%; padding: 0; margin: 0; }
ul.nav li { float: left; position:relative; list-style: none; }
ul.nav li a { display: block; text-align: left; text-decoration: none; cursor: pointer; }
ul.nav  ul { display: none; position: absolute; z-index:1000;	}
ul.nav li:hover ul { display: block; }

/* Main header Navs */
.navigation ul.nav { float: left; }
.navigation ul.nav li a { font-size: 1.2em; padding: 0 31px; line-height: 2.5em; line-height: 3.5em; color: #1C1F21; font-family: Helvetica;}
.navigation ul.nav li a:hover { color: #1C1F21; background: #a9c5a9; }
.navigation ul.nav  ul { 
	position: absolute;
	padding: 0; 
	height:auto;
	left:0px;
	width: 290px;
	background-color: #d87c1b;
}
.navigation ul.nav  ul li { width: 100%;}
.navigation ul.nav  ul li a { font-size: 14px; width: 100%; display: block; color: #FFF; text-indent: 20px; padding: 0px; }
.navigation ul.nav  ul li a, .navigation ul.nav  ul li a:active, .navigation ul.nav  ul li a:visited, .navigation ul.nav  ul li a:link { font-size: 14px; width: 100%; xpadding: 0 20px; line-height: 2.2em; text-align: left; background:#424e4f; }
.navigation ul.nav  ul li a:hover { background-color: #a9c5a9; color: #1C1F21 !important; }


.navigation ul.nav  ul li a, .navigation ul.nav  ul li a:active, .navigation ul.nav  ul lia:visited, .navigation ul.nav  ul li a:link {
	display: block;
	border-bottom:solid 1px #9c9d90; 
	text-decoration: none;
	color: #FFF; 
	
}

/* Package navigation */
.column ul.nav.main { border-bottom: solid 1px #CCC; margin-bottom: 20px; width: 100%;}
.column ul.nav.main li a { font-size: 11px; border: solid 1px #CCC; border-bottom: 0; border-radius: 6px 6px 0 0; padding: 6px 10px; text-align: center; margin-right: 2px; }
.column ul.nav.main li a:hover { background: #FF8C21; color: #1C1F21; }
.column ul.nav.main li a.selected { border-bottom: solid 1px #FFF; margin-bottom: -1px; cursor: default; color: #333; }
.column ul.nav.main li a.selected:hover { background: #FFF; }

.column ul.nav.sub { margin-bottom: 20px; margin-top: -21px; border: solid 1px #CCC; border-top: 0; padding: 4px; width: auto; }
.column ul.nav.sub li a { font-size: 11px; padding: 6px 10px; margin-right: 2px; text-decoration: underline; }
.column ul.nav.sub li a:hover { background: #F47321; color: #050505; text-decoration: none; }
.column ul.nav.sub li a.selected { border-bottom: solid 1px #FFF; margin-bottom: -1px; cursor: default; color: #333; }
.column ul.nav.sub li a.selected:hover { background: #FFF; }
 #ctl00_CP_SpanishTab {display: none !important;}



/* Specific Navs */
#navigation{ background: #FF8C21; border-top: solid 1px #FF8C21; vertical-align: middle; }
#bottommenu  { position: relative; border-bottom: solid 1px #DFDFDF; background: #FFF; }
#bottommenu.navigation ul.nav  ul { 
	bottom:40px;
}

#xtopmenu ul.nav { xbackground: #C86B0E;}
#bottommenu ul.nav { xbackground: #002D1B;}
#bottommenu ul.nav li a { color: #005030; }
#xtopmenu ul.nav li a:hover { color: #005030; }
#bottommenu ul.nav li a:hover { color: #F47321; }
#bottommenu ul.nav ul li a { background: #002D1B; color: #FFF; border-bottom: 0; }
#bottommenu ul.nav ul li a:hover { background: #e3801b; color: #FFF; }



#page_container { padding-bottom: 180px; padding-bottom: 270px; }
/*#page_container  > .wrapper { background: #FFF; 
-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.35);
box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.35);}*/

#banner {  background: url(/images/banner/interior_banner.jpg) center center #FF8C21 no-repeat; border-top: solid 1px #FFF; border-bottom: solid 1px #FFF; }
.home #banner { background: url(/assets/img/noisy-texture.png) #005030; }
.home #banner { background: #FF8C21; border-top: solid 1px #FF8C21; border-bottom: solid 5px #CDD7D2; } 
#banner > .wrapper { background: none; }
#banner > .wrapper img { display: none; }

.breadcrumbs { font-size: 11px; background: #EEE;  padding: 8px; margin: 10px 10px 0; }

#page_container h1 { font-size: 24px; margin-top: 0; color: #005030; }

.column.left { width: 70%; }
.column.right { width: 30%; background: #F2F2F2; }

#page_container .col > .padding { padding: 20px; }
#page_container .col .padding > h2, #page_container .col h3.day-heading  { font-size: 16px; margin: 8px 0 20px; padding-bottom: 4px; border-bottom: solid 1px #005030; }
#page_container .col .padding > h2 a { display: block; font-size: 16px; text-decoration: none; }

/* Side-navigation */
.menu.side, .menu.side ul { margin: 0; padding: 0; }
.menu.side span.current { display: block; background: #85470A; font-size: 16px; color: #FFF; padding: 10px 20px; }
.menu.side a.current  { background: #EEEEEE; padding: 0; text-decoration: none; border: 0; padding: 10px 20px; font-size: 1.3em; }
.menu.side a.current:hover { background: #F47321; color:#050505; }
.menu.side li { list-style: none; display: block; }
.menu.side li a { display: block; padding: 10px 20px;  text-indent: 0; background: #F2F2F2; color: #85470A; border-bottom: solid 1px #AAA; text-decoration: none; }
.menu.side li a:hover { background: #F47321; color: #050505; }
.menu.side ul li a { color: #85470A; padding-left: 28px;  background: #F2F2F2; border-bottom: solid 1px #AAA}
.menu.side ul li a:hover { background: #F47321; color: #050505; border-bottom: solid 1px #AAA }

/* Depricated Side-navigation */
#Side_Nav_Main, #Side_Nav_Main ul { margin: 0; padding: 0; }
#Side_Nav_Main .currentselection { display: block; background: #FF8C21; font-size: 16px; color: #1C1F21; padding: 10px 20px; }
#Side_Nav_Main li { list-style: none; display: block; }
#Side_Nav_Main li a { display: block; padding: 10px 20px;  text-indent: 0; background: #AAA; color: #FFF; border-bottom: solid 1px #FFF; text-decoration: none; }
#Side_Nav_Main li a:hover { background: #888; }
#submenu li a { color: #1C1F21; padding-left: 28px;  background: #F2F2F2; border-bottom: solid 1px #AAA}
#submenu li a:hover { background: #F47321; color: #050505; border-bottom: solid 1px #FFF }

/* Right Column Elements */
.column.right > .padding { margin: 20px; }
.column.right .InputContent { display: none; }

.column.right .section { padding: 20px;  border-bottom: solid 1px #CCC; }
.column.right .section h4 { font-size: 16px; margin: 0 0 8px; }

.column.right .banner { background: url(/assets/img/cross_hatch.gif); }
.column.right .banner a { font-size: 16px; font-weight: bold; text-decoration: none; display: block; padding: 20px;  border: solid 1px #F2F2F2; border-top: solid 1px #CCC; border-bottom: solid 1px #CCC; border-right: 0; margin: 0; }
.column.right .banner a:hover { background: #F47321; color: #050505; }

.column.right .search .link { float: right; line-height: 28px; font-size: 11px; }
.column.right .login .controls { margin-bottom: 10px; }
.column.right .login .controls .btn { padding-left: 20px; padding-right: 20px; }
.column.right .login .controls .remember { float: right; line-height: 28px; }
.column.right .login .forgot { text-align: right; }



/* Buttons and stuff */
.btn { text-decoration: none; }
.btn-buy {
	color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #FAA732;
	background-image: linear-gradient(to bottom , #FBB450, #F89406);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn-buy:hover, .btn-buy:active, .btn-buy.active, .btn-buy.disabled, .btn-buy[disabled] {
    background-color: #F89406;
	color: #FFFFFF;
}
.btn-buy:active, .btn-buy.active {
}

.btn-ask { font-size: 14px; }

/*** SPECIFIC CONTENT ***/

/* Home */
.news.courses ul { padding-left: 1em; }
.news.courses ul li { margin-bottom: 1em; }
#page_container .col .news h3 { font-size: 14px;}
#page_container .col .news h4 { font-size: 13px; margin-bottom: 0;}
.col .news { border-top: solid 1px #CCC; padding-top: 8px;  }
.col .announcement h4 a { color: #666; }
#page_container .announcements .announcement { border-bottom: solid 1px #CCC; padding-bottom: 12px; margin-bottom: 12px; }
.courseList { margin: 20px 0; padding: 0 20px; }
.courseList li { margin-bottom: 1em; }

.courseList { margin: 20px 0; padding: 0 20px; }
.courseList li { margin-bottom: 1em; }


/* Course Lists */
.courseSections .course, .courseMembership  { border: solid 1px #AAA; padding: 10px; margin-bottom: 20px; background: url(/assets/img/cross_hatch.gif) repeat; } 
.courseSections .course h2 { margin: 0 0 0px; }
.courseSections .course h2 a { display: block; font-size: 16px; text-decoration: none; background: #4F5963; color: #FFF; padding: 6px; }
.courseSections .course h2 a:hover { background: #8A4300; }
.courseSections .course .shortDescription { background: #FFF; padding: 16px; margin-bottom: 10px; border: solid 1px #E38246; border-top: 0; }
.courseSections .course .shortDescription  p { margin: 0; }
.courseSections .course .section, .courseMembership .membership { border: solid 1px #CCC;  padding: 10px; background: #FFF; position: relative; }
.courseSections .course .section { margin-bottom: 10px; }
.packageDetail .course .section { cursor: pointer; }
.courseSections .course .section:last-child { margin-bottom: 0; }
.courseSections .course .section.disabled { cursor: default; background: #EEE}
.courseSections .course .section.disabled:hover { background: #EEE; border-color: #CCC; }

.courseMembership  { margin-top: 10px; }

.packageDetail .course .section:hover { border-color: #468847; }
.packageDetail .course .section.selected, .packageDetail .course .section.selected:hover {  background: #DFF0D8; border-color: #468847; }
.packageDetail .total { padding: 8px; background: #005030; color: #FFF; margin-bottom: 10px; font-size: 18px; }
.packageDetail .total .price { display: block; float: right; }
.courseSections .course .no-section { border: solid 1px #CCC; margin-bottom: 0px; padding: 10px; background: #FFF; }

#packageCourses, #programCourses { margin-top: 20px; }
#packageCourses .buttons, #programCourses  .buttons { text-align: right; padding-bottom: 20px; padding-right: 20px; margin-top: -20px; }
#packageCourses .buttons .btn , #programCourses  .buttons .btn { width: 40%; }

#packageCourses .package { border: solid 1px #AAA; padding: 10px; margin-bottom: 20px; background: url(/assets/img/cross_hatch.gif) repeat; }
#packageCourses .package .padding { border: solid 1px #CCC;  padding: 10px; background: #FFF; position: relative; }
#packageCourses .package .error, #packageCourses .package .notice, #packageCourses .package .info, #packageCourses .package .success { display: block; }
#packageCourses .package .title { border-bottom: solid 1px #CCC; padding-bottom: 6px; font-size: 16px; margin-bottom: 10px; } 
#packageCourses .package .title span.code { display: block; float: right; font-size: 12px; line-height: 20px; }
#packageCourses .package .expand { display: none; }
#packageCourses .package .course { background: #FFF; border: 0; border-bottom: solid 1px #CCC; padding: 0; margin-bottom: 10px; }
#packageCourses .package .course .padding { border: 0; padding: 10px 0; }
#packageCourses .package .course .title { font-size: 14px; border: 0; }
#packageCourses .package .course .details { padding: 0 10px; }
#packageCourses .package .price { float: right; background: none; text-align: right; font-weight: bold; font-size: 14px; color: #005030;}
#packageCourses .package .price .paymentPlan { font-size: 11px; display: block; font-weight: normal; margin-top: 6px; }
#packageCourses .package .price .btn {  font-weight: bold; }
#packageCourses .package .price .btn-buy { font-size: 18px; padding: 8px 30px; }
#packageCourses .package .price .btn-ask { font-size: 16px; padding: 6px 20px; }
#packageCourses .package .toolbar { display: block; }
#packageCourses .package .note { font-size: 11px; display: block; margin-bottom: 12px; font-style: italic; }

.courseSections .course .title, .courseMembership .membership .title { border-bottom: solid 1px #CCC; padding-bottom: 6px; font-size: 16px; margin-bottom: 10px; }
.courseMembership .membership .title em { display: block; float: right; font-size: 12px; line-height: 16px; }
.courseSections .course .title input { margin-right: 6px; float:left; }
.courseSections .course .title a.scroll { display: block; float: right; font-size: 12px; line-height: 1.6em; }
.courseSections .course .title span.code { display: block; float: right; font-size: 12px; line-height: 16px; }
.courseSections .course .details, .courseMembership .membership .details  { float: left; width: 70%; }
.courseSections .course .details i, .courseMembership .membership .details i { float: left; margin-right: 12px; font-size: 16px; color: #333; width: 16px; }
.courseSections .course .details > div, .courseMembership .membership .details > div  { line-height: 1.5em; margin-bottom: 10px; }
.courseSections .course .details .dates span, .courseSections .course .times div, .courseMembership .membership .details .dates span { display: block; float: left; width: 46%; }
.courseSections .course .price, .courseMembership .membership .price { float: left; width: 30%; text-align: right; font-weight: bold; font-size: 14px; color: #005030; }
.membershipDetail .courseMembership .membership .price { float: right; }
.membershipDetail .toolbar { display: block; float: right; }
.courseSections .course .price span.toolbar, .courseMembership .membership .price span { font-size: 12px; display: block; font-weight: normal; margin-top: 8px; position: absolute; bottom: 10px; right: 10px; }
.courseSections .course .price .btn {  font-weight: bold; }
.courseSections .course .price .btn-buy { font-size: 18px; padding: 8px 30px; }
.courseSections .course .price .btn-ask { font-size: 16px; padding: 6px 20px; }

.shoppingCart .course > .title { font-size: 16px; text-decoration: none; background: #E38246; color: #FFF; padding: 6px; }
.shoppingCart .course > .title h3 { float: left; font-size: 16px; margin: 0; width: 70%; line-height:24px; }
.shoppingCart.review .course > .title h3 { float: left; font-size: 16px; margin: 0; width: 85%; line-height:24px; }
.shoppingCart .course .title a, .shoppingCart .membership .title a { display: block; float: left; max-width: 85%; }
.shoppingCart .course > .title .price { display: block; float: left; width: auto; text-align: right; line-height: 20px; background: #FFF; padding: 2px 12px; }
.shoppingCart.review .course > .title .price { display: block; float: right; width: auto; text-align: right; line-height: 20px; background: #FFF; padding: 2px 12px; }
.shoppingCart .course > .title .toolbar { display: block; float: right; margin-top: 1px; }
.shoppingCart .course .price .btn { font-weight: normal; }
.shoppingCart .course .details { width: 80%; }
.shoppingCart .course .price { width: 20%; } 
.shoppingCart .course .price .full { display: block; color: #000;} 
.shoppingCart .course .price .savings { display: block; color: #F00; border-bottom: solid 1px #CCC;  margin-bottom: 2px; padding-bottom: 2px; } 
.shoppingCart .course .price .subtotal { display: block; } 

.shoppingCart .adminMode .error { display: block; text-align: center; }
.shoppingCart .total { float: right; text-align: right; font-size: 24px; font-weight: bold; color: #005030; line-height: 44px; }
.shoppingCart .coupon { border: solid 1px #CCC; padding: 10px 20px; margin-bottom: 20px; }
.shoppingCart .coupon input.btn { line-height: 20px; padding: 4px 12px; font-size: 14px; height: 30px; }

.discounts.column.right { background: #FFF; margin-top: 20px; }
.discounts .discount { padding: 20px; margin: 0 20px 10px 10px; text-align: center; }
.discounts .discount.highlight { background: orange; }
.discounts .discount .code { display: block; font-size: 16px; margin: 0 0 8px;}
.discounts .discount .valid { font-size: 11px; display: block; margin-top: 8px; }
/* Accounts */
.account .section { border: solid 1px #CCC; padding: 10px; margin-bottom: 20px;  }
.account h2 { margin: 0; font-size: 18px; background: #F2F2F2; padding: 8px 12px; font-weight: normal;  }
.account h2 .toolbar { display: block; float: right; font-size: 12px; line-height: 18px; }

.account .section > div { margin-top: 10px; padding: 0 12px 10px; border-bottom: solid 1px #CCC; }
.account .section span.left { width: 50%; float: left; display: block; }
.account .section span.right { width: 50%; float: right; display: block; }

/* Account - Course History */
table.courses { border: solid 1px #CCC; border-right: 0; width: 100%; margin: 20px 0; }
table.courses th, table.courses td { border-style: solid; border-color: #CCC; border-width: 0 1px 1px 0; }
table.courses th  { background: #E8EDFF; padding: 8px; font-size: 14px;  }
table.courses td { padding: 8px; }
table.courses tr:nth-child(odd) { background: #F2F2F2; }

table.courses .dept { width: 12%; }
table.courses .name { width: 44%;}
table.courses .dates {}
table.courses .grade { width: 8%; }
table.courses .status { width: 12%; }
.account .print-button { text-align: right; }
.account .help, .account .policy { font-size: 11px; }

/* Contact Form */
.required-error { padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; background: #fff6bf; color: #514721; border-color: #ffd324; }
.required-error a   { color: #514721; }


.contactForm .form-horizontal .control-label { width: 200px; }
.contactForm .form-horizontal .controls { margin-left: 220px; }
.contactForm input[type="text"], .contactForm input[type="submit"], .contactForm textarea, .contactForm .uneditable-input, .contactForm select {
    width: 330px;
}
.contactForm .input-append input { width: 303px; }
.contactForm .input-append .add-on { border-radius: 0 4px 4px 0;}

.contactForm .highlight { background: #D9EDF7; border: solid 1px #BCE8F1; padding-top: 10px; }
.contactForm .controls .help { font-size: 11px; }
.mRed { color: #A30000; }

/* Registration Form */
.loginForm { margin-bottom: 30px; }
.loginForm .help { font-size: 11px; }
.loginForm .btn-success { float: left; }
.loginForm .remember { margin-left: 50px; float: left; padding-top: 10px;  }
.loginForm .remember input { float: left; }

.userForm .field { margin-bottom: 1em; }
.userForm.form-horizontal .control-label { width: 120px; }
.userForm.form-horizontal .controls { margin-left: 140px; }
.userForm  input[type="text"], .userForm input[type="submit"], .userForm textarea, .userForm .uneditable-input, .userForm select {
    width: 250px;
}
.userForm .input-append input { width: 223px; }
.userForm  .required-flag { display: none; }

.userForm .login { display: block; margin-top: 20px; }
.subscribe input { float: left; }

.searchForm.form-horizontal .control-label { float: none; width: auto; text-align: left; }
.searchForm.form-horizontal .controls { margin-left: 0; }
.searchForm.form-horizontal .controls table { margin-left: 20px; }
.searchForm.form-horizontal .controls > input { float: left; margin-right: 10px; } 
.searchForm.form-horizontal select, .searchForm.form-horizontal textarea { margin-bottom: 12px; }
.searchForm .btn-search { font-size: 1.4em; padding: 8px 30px; }

/* COMMON CONTENT STYLES */
table.schedule { width: 100%; margin-bottom: 20px; border-left: solid 1px #CCC; border-top: solid 1px #CCC; border-collapse:collapse; border-spacing: 0; }
table.schedule tbody, table.schedule tr { padding: 0; margin: 0; }
table.schedule tr:nth-child(even) { background: }
table.schedule th { background: #005030; color: #FFF; }
table.schedule th, table.schedule td { border-right: solid 1px #CCC; border-bottom: solid 1px #CCC; padding: 8px; margin:0; }

/* Home page carousel */
#banner .carousel .item {
	width:960px;
	height:300px;
	xbackground-position-left: -40px;
}
#banner .carousel { margin: 24px 0; padding: 0px; background: none; 
-webkit-box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.85);
-moz-box-shadow:    0px 1px 12px rgba(0, 0, 0, 0.85);
box-shadow:         0px 1px 12px rgba(0, 0, 0, 0.85);
}
#banner .carousel-caption { background: rgba(0,45,27,0.8); bottom: 26px; width: 84%; cursor: pointer; }
#banner .carousel-control { left: -60px; margin-top: 0; background: none; border: 0; border-radius: 0;}
#banner .carousel-control.right { right: -60px; left: auto; }
#banner a.carousel-control, #banner a.carousel-control:hover, #banner a.carousel-control:link, #banner a.carousel-control:active { font-size: 120px;}

#banner .carousel .item h2 { margin: 0; padding:0;  display: inline;  }
#banner .carousel .item h2 a:link, #banner .carousel .item h2 a:visited, #banner .carousel .item h2 a:active, #banner .carousel .item h2 a:hover { text-transform: uppercase; color: #F47321; font-size: 16px; background: none; text-decoration: none; text-indent: 0; margin:0; padding:0; cursor:pointer;  }
#banner .carousel .item p { font-size: 16px; display: inline; padding-left: 12px; } 
#banner .carousel .item a.full { display: block; width: 960px; height: 300px; text-indent: -9999em; }

/* Banner updates */
#banner .carousel { margin: 0; 
-webkit-box-shadow: 0px 1px 12px rgba(0, 0, 0, 0);
-moz-box-shadow:    0px 1px 12px rgba(0, 0, 0, 0);
box-shadow:         0px 1px 12px rgba(0, 0, 0, 0); }
#banner .carousel-control { color: #FFF; }

.audiences { border-top: solid 1px #FFF; }
#banner .audience .image { background: #FFF; border: 0; display: block; height: 54px; }
#banner .audience .image h2 { margin: 0; padding: 0; }
#banner .audience .image h2 a { display: block; padding: 0.7em 0 0.5em 12px; color: #1c1f21; text-align: left; text-decoration: none; xtext-indent: 16px; border-right: solid 1px #FFF; font-size: 1.1em; line-height: 1.5em; max-height: 110px; font-style:italic; }
#banner .audience.opa .image h2  a { padding-bottom: 0.5em; background-color:#e8a622; }
#banner .audience.iep .image h2  a { padding-bottom: 0.5em; background-color:#b9b309; }
#banner .audience.k12 .image h2  a { padding-bottom: 0.5em; background-color:#a3d8f5; }
#banner .audience.olli .image h2  a { padding-bottom: 0.5em; background-color:#91B9A4; }
#banner .audience:last-child .image  h2 a{ border-right: 0; }

#banner .audience.opa .image h2  a:hover { background-color:#ba7b1a; }
#banner .audience.iep .image h2  a:hover { background-color:#8e8b03; }
#banner .audience.k12 .image h2  a:hover { background-color:#769cb2; }
#banner .audience.olli .image h2  a:hover { background-color:#6F8F7F; }




#banner .wrap { margin: 24px 0;
/*-webkit-box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.85);*/
/*-moz-box-shadow:    0px 1px 12px rgba(0, 0, 0, 0.85);*/
/*box-shadow:         0px 1px 12px rgba(0, 0, 0, 0.85);*/
}
#bottommenu { display: none; }

#welcome h1 { color: #000; text-transform: uppercase; font-size: 2em; }
#welcome p { font-size: 1.2em; }
#welcome .col4 { text-align: right; }
#welcome a.btn { padding: 14px 50px; margin-bottom: 2em; }

/* Help Desk */

#page_container #helpdesk h2 { border-bottom-color: #CCC; margin: 2em 0 1em; }
#helpdesk p, #helpdesk li, #helpdesk h4{ font-size: 14px; line-height: 1.6em; }


@media only screen and (max-width : 800px) {
	.container > .wrapper { width: 100%; text-align: left; margin: 0 auto; }
	.column.left, .column.center, .column.right, .column.full , .col2, .col3 { width: 100%; }
	
	#header { padding: 20px 0 0 0; }
	#logo { float: none; margin-top: 0px; }
	#logo a { width: 90%; background-size: auto 100%; background-position: center center;  margin: 0 auto; }
	
	#top_nav ul li span { display: none; }
	
	#searchtop { float: none; width: 100%;  margin-bottom: 0; }
	#searchtop #searchterm { width: 76.9%; height: 36px; padding: 8px 2%; font-size: 18px; margin: 0 0 0 -1px; border-radius: 0; }
	#searchtop .btn { width: 12%; border-radius: 0; padding: 8px 1%;}
	#searchtop .btn.menu { display: block; margin-right: 0; }
	
	#navigation, #bottommenu { display: none; }
	.navigation ul.nav { float: none; }
	.navigation ul.nav li { float: none; }
	.navigation ul.nav li a { font-size: 16px; padding: 0 20px; color: #1C1F21; font-family: Helvetica;}
	.navigation ul.nav li a:hover { color: #1c1f21; }
	.navigation ul.nav  ul { 
		display: none;
		position: static;
		padding: 0; 
		height:auto;
		left:0px;
		width: 100%;
		background-color: #d87c1b;
	}
	ul.nav li:hover ul {
		display: none;
	}

	.navigation ul.nav  ul li a, .navigation ul.nav  ul li a:active, .navigation ul.nav  ul li a:visited, .navigation ul.nav  ul li a:link { font-size: 14px; line-height: 2.5em; }

	#banner { display: none; }
	.home #banner { display:block; }
	a.carousel-control { display: none; }
	.home .column.right { display: none; }
	#banner .carousel .item {
		height: 300px;
		width: 100%;
		background-position: center center;
	}
	#banner .carousel-caption {
		width: 94%;
		padding: 3%;
		line-height: 1.8em;
	}
	
	.form-horizontal .control-label { float: none; width: 100%; text-align:left; }
	.form-horizontal .controls { margin-left: 0; }
	.form-horizontal .controls a { display: block; margin-top: 12px; }
	#page_container { padding-bottom: 0px; }
	
	#footer { position: static; }
	#footer > .wrapper { padding: 20px 0; background: url(/assets/img/footer.png) 20px 20px no-repeat; }
	#footer > .wrapper > .padding { padding-left: 20px; }
	#footer a.logo { 
		text-indent: -9999em;
		display: block;
		position:static;
		float: left;
		height: 80px;
		margin-bottom: 20px;
		width: 25%;
	}
	#footer p { font-size: 12px; margin: 0 0 1.4em;}
	#footer p.copyright { text-align: center; font-size: 12px; margin-top: 20px; }
	#footer p.copyright span { display: block; margin-top: 1em; }

	#footer .address { float: left; }
	#footer .hours { float: none; text-align: left; }
	#footer .column.left {margin-top:100px; width:100%;}
}

@media only screen and (max-width : 600px) {
	#logo a { width: 90%; background-size: 100% auto; margin: 0 auto; }
	.contactForm .form-horizontal .controls {
		margin-left: 0px;
	}

	.contactForm input[type="text"], .contactForm input[type="submit"], .contactForm textarea, .contactForm .uneditable-input, .contactForm select {
		width: 95%;
	}
	#footer a.logo { float:none;}
	#footer .address { float: none; }
	
}